<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>album</key>
	<string>Album</string>
	<key>alphabetical</key>
	<string>Nome</string>
	<key>artist</key>
	<string>Artista</string>
	<key>captureDate</key>
	<string>Data di acquisizione</string>
	<key>creationDate</key>
	<string>Data di creazione</string>
	<key>duration</key>
	<string>Durata</string>
	<key>genre</key>
	<string>Genere</string>
	<key>never</key>
	<string>Nessuno</string>
	<key>rating</key>
	<string>Valutazione</string>
	<key>useCount</key>
	<string>Usa conteggio</string>
</dict>
</plist>
